Kerbal Space Program - Bug #13442

Closest approach being shown instead of encounter and SOl change
12/17/2016 05:37 PM - Hexicube

Status: Need More Info Start date: 12/17/2016
Severity: Low % Done: 0%
Assignee:

Category: Map and Planetarium

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Before: http://i.imgur.com/DfzZ315.png
After: http://i.imgur.com/9sxPW12.png

I'm unable to modify my modded save to work on a vanilla installation, so instead here's the orbital parameters of that vessel:

[code]ORBIT {

SMA = NaN

ECC =1

INC = 0.49084796641164208
LPE =270

LAN = 238.61210080744462
MNA =0

EPH = 1834154.0805851377
REF =2

}H/code]

Additionally, this orbit is for when overall game time is at Y1, D32, 2:53:34. Since the issue is patched conics, that should be all that
is required to recreate the scenario.

The encounter is correctly detected as soon as the closest approach is passed.

History

#1 - 07/24/2019 08:38 PM - Robert.Keech

- Status changed from New to Need More Info
